package it.integry.integrywmsnative.core.utility;

import android.content.Context;
import com.google.android.material.floatingactionbutton.FloatingActionButton;

import android.view.animation.AnimationUtils;

import it.integry.integrywmsnative.R;

/**
 * Created by GiuseppeS on 07/03/2018.
 */

public class UtilityFAB {

    public static void show(Context context, FloatingActionButton fab){
        fab.startAnimation(AnimationUtils.loadAnimation(context, R.anim.scale_up));
    }

    public static void hide(Context context, FloatingActionButton fab){
        fab.startAnimation(AnimationUtils.loadAnimation(context, R.anim.scale_down));
    }

}
